@font-face {font-family: 'LetoSansCondensed-Thin';src: url('/fonts/3851A0_0_0.eot');src: url('/fonts/3851A0_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_0_0.woff2') format('woff2'),url('/fonts/3851A0_0_0.woff') format('woff'),url('/fonts/3851A0_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LetoSans';src: url('/fonts/3851A0_1_0.eot');src: url('/fonts/3851A0_1_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_1_0.woff2') format('woff2'),url('/fonts/3851A0_1_0.woff') format('woff'),url('/fonts/3851A0_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LetoSans-Bold';src: url('/fonts/3851A0_2_0.eot');src: url('/fonts/3851A0_2_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_2_0.woff2') format('woff2'),url('/fonts/3851A0_2_0.woff') format('woff'),url('/fonts/3851A0_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LetoSansCondensed-Bold';src: url('/fonts/3851A0_3_0.eot');src: url('/fonts/3851A0_3_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_3_0.woff2') format('woff2'),url('/fonts/3851A0_3_0.woff') format('woff'),url('/fonts/3851A0_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LetoSans-Thin';src: url('/fonts/3851A0_4_0.eot');src: url('/fonts/3851A0_4_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_4_0.woff2') format('woff2'),url('/fonts/3851A0_4_0.woff') format('woff'),url('/fonts/3851A0_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'LetoSansCondensed';src: url('/fonts/3851A0_5_0.eot');src: url('/fonts/3851A0_5_0.eot?#iefix') format('embedded-opentype'),url('/fonts/3851A0_5_0.woff2') format('woff2'),url('/fonts/3851A0_5_0.woff') format('woff'),url('/fonts/3851A0_5_0.ttf') format('truetype');}

